Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 716782 - www-apps/mediawiki does not respect LDFLAGS
Summary: www-apps/mediawiki does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Web Application Packages Maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2020-04-09 08:38 UTC by Agostino Sarubbo
Modified: 2020-06-25 07:48 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,13.89 KB, text/plain)
2020-04-09 08:38 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2020-04-09 08:38:44 UTC
This is an auto-filled bug because www-apps/mediawiki does not respect LDFLAGS. Attached build log and emerge --info
Comment 1 Agostino Sarubbo gentoo-dev 2020-04-09 08:38:49 UTC
Created attachment 631554 [details]
build.log

build log and emerge --info
Comment 2 David Denoncin 2020-06-17 14:00:00 UTC
Why not get rid of that Scribunto extension altogether ?
Comment 3 Larry the Git Cow gentoo-dev 2020-06-25 07:48:20 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0362678f4136aef42b976cc25405a2036147ecad

commit 0362678f4136aef42b976cc25405a2036147ecad
Author:     Miroslav Šulc <fordfrog@gentoo.org>
AuthorDate: 2020-06-25 07:47:49 +0000
Commit:     Miroslav Šulc <fordfrog@gentoo.org>
CommitDate: 2020-06-25 07:48:10 +0000

    www-apps/mediawiki: bump to 1.34.2
    
    1) REQUIRED_USE for databases + default database in USE flags
       + updated database related deps
    2) removing binary distributions of lua in Scribunto
    3) updated installed docs
    
    Bug: https://bugs.gentoo.org/729480
    Closes: https://bugs.gentoo.org/716782
    Closes: https://bugs.gentoo.org/728568
    Package-Manager: Portage-2.3.103, Repoman-2.3.23
    Signed-off-by: Miroslav Šulc <fordfrog@gentoo.org>

 www-apps/mediawiki/Manifest                |  1 +
 www-apps/mediawiki/mediawiki-1.34.2.ebuild | 86 ++++++++++++++++++++++++++++++
 2 files changed, 87 insertions(+)